{
    "compilerOptions": {
        "target": "esnext",
        "module": "esnext",
        "moduleResolution": "node",
        "importHelpers": true,
        "jsx": "preserve",
        "esModuleInterop": true,
        "sourceMap": true,
        "baseUrl": "./",
        "skipLibCheck": true,
        "experimentalDecorators": true,
        "strict": true,
        "resolveJsonModule": true,
        "allowSyntheticDefaultImports": true,
        "forceConsistentCasingInFileNames": false,
        "paths": {
            "@/*": ["./src/*"],
            "@@/*": ["./src/.umi/*"],
            "@@test/*": ["./src/.umi-test/*"]
        }
    },
    "include": ["./**/*.d.ts", "./**/*.ts", "./**/*.tsx"],
    "exclude": ["node_modules", "build", "dist", "scripts", "src/.umi/*", "webpack", "jest"]
}
